package com.example.studyapp.pad


import com.android.grape.pad.PageData

data class Pad(
    var page: Int = 0,
    var pageData: List<PageData> = listOf(),
    var rows: Int = 0,
    var size: Int = 0,
    var total: Int = 0,
    var totalPage: Int = 0
)